Deutsch

Fedora Update

466  
Regenwolke знакомое лицо06.06.18 14:04
Regenwolke
06.06.18 14:04 

Ребята (и девчонки) приветствую!

Помогите, пожалуйста, "типпом": уже почти вечность перманентно пытаюсь загрузить апдейты или check-update для Федоры 20, сообщается, что HTTP Error 404 - Not Found, не кинете ссылочку на работающие репозитории, прописать для baseurl? yum репозиторий?

Звучит тупо, но что-то гуголь мне ничего не находит... Кроме того, что у меня уже есть http://download.fedoraproject.org/pub/fedora/linux/updates...

Система х86_64

Спасибо большое!


#1 
Regenwolke знакомое лицо06.06.18 14:17
Regenwolke
NEW 06.06.18 14:17 
в ответ Regenwolke 06.06.18 14:04

В дополнение:

Нашла один списочек, который работает, но старье лохматое. Пишет все время No packages marked for update

https://mirrors.fedoraproject.org/mirrorlist?repo=fedora-2...


#2 
НуПогоди старожил06.06.18 14:41
NEW 06.06.18 14:41 
в ответ Regenwolke 06.06.18 14:04

вы в курсе, что на днях даже не 20-ая, а куда более свежая 26-ая федора достигла своего EOL, что означает:

"After June 1, packages in the Fedora 26 repositories no longer receive any security, bug-fix, or enhancement updates. Furthermore, at that point the community adds no new packages to the F26 collection. The Fedora Project highly recommends you upgrade all systems to Fedora 28 or Fedora 27 before the EOL date."

Rooted: Kindle 3.0.3 > Tolino Shine 1.1.1; THL T7 > Moto E4 Plus
#3 
Regenwolke знакомое лицо06.06.18 15:02
Regenwolke
NEW 06.06.18 15:02 
в ответ НуПогоди 06.06.18 14:41

От жеж, я тормоз... Когда искала, проскочила мимо меня эта инфа. Значит, мои подозрения подтвердились, надо полностью обновляться.

Спасибочки!

Свежая на данный момент, значит, 28-я?..

https://fedoraproject.org/wiki/Releases

#4 
НуПогоди старожил06.06.18 15:23
NEW 06.06.18 15:23 
в ответ Regenwolke 06.06.18 15:02

Да, 28ая... Только судя по тому, что у вас стояла 20ка, комп тоже не слишком новый. Если это так, то я бы поставил не основную версию, а что-нибудь из облегченных спинов -- скажем, xfce, lxqt или lxde -- они менее требовательны к железу. Ну да сами разберетесь...

Rooted: Kindle 3.0.3 > Tolino Shine 1.1.1; THL T7 > Moto E4 Plus
#5 
Bigfoot коренной житель06.06.18 16:12
Bigfoot
NEW 06.06.18 16:12 
в ответ НуПогоди 06.06.18 15:23

Tiny Core


PS. :)

Oh gravity, thou art a heartless bitch! (c) Dr.Cooper
#6 
НуПогоди старожил06.06.18 16:41
NEW 06.06.18 16:41 
в ответ Bigfoot 06.06.18 16:12

Ну зачем уж так сразу улыб 20ая версия федоры датируется всего-то 2013-12-17, т.е. комп будет чуть посвежее моего, на котором минт 18.3 с циннамоном вполне шустро бегает (правда, вся система на ссд и памяти с 4х до 8ГБ пришлось добавить). Но аппетиты на память -- особенно после апгрейда на 64бит и у гнома3 и у кде -- имхо, явно непропорциональны удобству / красоте.

Rooted: Kindle 3.0.3 > Tolino Shine 1.1.1; THL T7 > Moto E4 Plus
#7 
Bigfoot коренной житель06.06.18 16:52
Bigfoot
NEW 06.06.18 16:52 
в ответ НуПогоди 06.06.18 16:41

Оболочки по требованиям к ресурсам еще туда-сюда. А самые страшные "звери", ИМХО, это нынешние броузеры с ихными плагинам, уж не знаю, кто из них в этом плане опаснее - сами броузеры или плагины - но FF с привычным набором я отчаялся увидеть без "утечек памяти". Экзотику для "желающих странного" я не рассматриваю.

Oh gravity, thou art a heartless bitch! (c) Dr.Cooper
#8 
Regenwolke знакомое лицо08.06.18 14:51
Regenwolke
NEW 08.06.18 14:51 
в ответ НуПогоди 06.06.18 15:23, Последний раз изменено 08.06.18 14:52 (Regenwolke)

Да?.. 28-я не покатит? Скачала iso Workstation release..

Комп:

cat /proc/cpuinfo

...

AMD Phenom(tm) II X4 960T Processor

...

cat /proc/meminfo

...

MemTotal: 3773900 kB


lspci:

...


00:01.0 PCI bridge: Fujitsu Technology Solutions Device 9602 (prog-if 00 [Normal decode])
Flags: bus master, 66MHz, medium devsel, latency 32


#9 
Regenwolke знакомое лицо08.06.18 15:09
Regenwolke
NEW 08.06.18 15:09 
в ответ НуПогоди 06.06.18 15:23, Последний раз изменено 08.06.18 15:12 (Regenwolke)

Вроде должно все быть компатибельно: https://docs.fedoraproject.org/f28/release-notes/welcome/H...

Забыла вписать, проц 3,2 GHz

VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RS880 [Radeon HD 4250]

#10 
НуПогоди старожил08.06.18 15:26
NEW 08.06.18 15:26 
в ответ Regenwolke 08.06.18 15:09

Пойдет... Процессор, если верить PassMark, ещё вполне, по крайней мере явно шустрее моего древнего i3-3110M. 4ГБ RAM - не слишком много (особенно если увлекаться виртуальными машинами), но для повседневных нужд вполне хватит. Ставьте то, к чему больше привыкли -- 300-400 лишних МБ за счет менее "тяжелого" desktop environment вы возможно даже не заметите.

ПС. Это у меня пунктик в голове: по старой памяти вывожу в conky все важные параметры системы на стол и волей-неволей отслеживаю, как свободно ей "дышится". Когда вижу, как например у меня на работе -- гном3 в убунту 17.10 сожрал все 2ГБ памяти плюс 1.5ГБ свопа -- становится немного не по себе

Rooted: Kindle 3.0.3 > Tolino Shine 1.1.1; THL T7 > Moto E4 Plus
#11 
Regenwolke знакомое лицо08.06.18 15:45
Regenwolke
NEW 08.06.18 15:45 
в ответ НуПогоди 08.06.18 15:26

Спасииииибочки большие!

Поставлю эту. Не хочу нигде ковыряться и что-то выбирать другое... Да и правда, привыкла уже. Мне главное, чтоб система (дистрибутив) была rpm-ориентированной, нужен шелл, веб, почта, ява, короче, это моя рабочая консоль.

Подумывала насчет CentOS, но тут мне придется какоето время от гуголя не отрываться, осваивая управление сервисами в ней...

Федора попроще как-то.. Хотя, кому как.

#12 
НуПогоди старожил08.06.18 16:17
NEW 08.06.18 16:17 
в ответ Regenwolke 08.06.18 15:45
Не хочу нигде ковыряться и что-то выбирать другое...

Ни в коем случае не пытаясь вас переубедить... Спины -- в т.ч. федоры -- с альтернативными de мало отличаются от основной ветки улыб. По существу разница только в самом de, его визуальной настройке да изредка народ меняет кое-какие дефолтные программы, чтобы они не тянули за собой доп. зависимостей. Все более-менее серьезное (и уж тем более обновление через rpm-репозитории и тд) никто никогда не трогает

Rooted: Kindle 3.0.3 > Tolino Shine 1.1.1; THL T7 > Moto E4 Plus
#13 
Godvil прохожий30.08.18 10:57
NEW 30.08.18 10:57 
в ответ Regenwolke 08.06.18 15:45

Тебе и не нужен CentOS, т.к. он больше заточен под серверные системы. Fedora актуальнее по софту, они в основном и тестируют всё в первую очередь перед выпуском на CentOS/RHEL. Плюс там десктопных ништяков больше чем на CentOS.

#14